.drafts-main-page {
        background: transparent url('images/blue-t-l.gif') 0 0 no-repeat;
        margin: 5px 0px 5px 0px;
}

.drafts-main-page2 {background: url('images/blue-t-r.gif') 100% 0 no-repeat;}
.drafts-main-page3 {background: url('images/blue-b-l.gif') 0 100% no-repeat;}

.drafts-main-page4 {
        background: url('images/blue-b-r.gif') 100% 100% no-repeat;
        padding: 5px;
}
.default_lineup {
	font-size: 9pt;
	font-family: Verdana;
	text-align: left;
	margin: 3px;
	color: #000;
}
.draft_header_text {
	text-shadow: 1px 1px #888;
	font-size: 2.5em;
	font-weight: bold;
	font-family: sans-serif;
}
.draft_list {
   float: left;
   margin: 0px 0px 20px 0px;
   padding: 0px;
   width: 100%;
//   background: white url('images/sport_bg.png') repeat-x scroll 0 0;
}
.draft_container {
   font-family: Verdana;
   color: #000;
   float: left;
   margin: 0px 0px 50px 0px;
   padding: 5px;
   width: 39%;
//   background-image: linear-gradient(45deg, #C0C0C0, transparent);
}
.draft_container, .column3 {
	border-radius: 10px;
	margin: 5px;
	background-color: #FFF;
	box-shadow: 4px 4px #888;
	border-left: 1px solid #888;
}
.draft_description {
   font-size: 0.9em;
   color: #000;
   text-align: center;
   padding: 0px;
   float: left;
   margin: 0px 0px 2px 0px;
   width: 100%;
}
.draft_description a {
	color: #000;
}
.draft_description div.headline {
   font-size: 16pt;
   font-weight: bold;
   font-family: Georgia, sans-serif;
   text-align: center;
   display: none;
}
.draft_description div.headline2 {
   font-size: 9pt;
   font-weight: bold;
   font-family: Georgia, sans-serif;
   text-align: center;
}
.draft_list_title {
   background-color: #AA3B34;
   padding: 0px 0px 5px 0px;
}
.draft_list_container {
   font-size: 0.75em;
   text-align: left;
   border-bottom: 1px solid #FFF;
}
.draft_list_row, .draft_list_row_highlight, .draft_list_row_highlight2, .draft_list_row_popular {
   border-top: 1px solid gray;
   padding: 10px 2px;
   margin-top: 3px;
   box-sizing: border-box;
}
.draft_list_row_highlight {
   background: yellow url('images/sport_bg2.png') repeat-x scroll 0 0;
}
.draft_list_row_highlight2 {
   background: pink url('images/sport_bg2.png') repeat-x scroll 0 0;
}
.draft_list_row_popular {
   font-weight: normal;
}
.draft_teams {
   float: left;
   text-align: left;
   width: 33%;
}
.draft_timelimit {
   float: left;
   width: 34%;
}
.draft_left {
   float: right;
   width: 33%;
   text-align: right;
}
.draft_list_row a, .draft_list_row_popular a, .draft_list_row_highlight a {
   color: blue;
   text-decoration: underline;
}
.draft_list_row_highlight, .draft_list_row_highlight a, .draft_list_row_highlight2, .draft_list_row_highlight2 a  {
	font-weight: normal;
}
.draft_list_bottom_row {
   text-align: center;
   padding-right: 5px;
   border-top: 1px solid #000000;
   background-color: #FFFFFF;
}
.draft_list_desc {
   clear: both;
   font-size: 9pt;
   font-weight: bold;
   text-align: right;
}
#draft_list1 {
}
#draft_list2 {
}
#draft_list3 {
}
.column3 {
   float: left;
   width: 17%;
   padding: 5px;
   margin: 5px;
   color: #626262;
}
.column3 a {
   color: blue;
   text-align: left;
   margin: 0px;  
   text-decoration: none; 
}
.column3 a:hover {
	text-decoration: underline;
}
#currentDrafts, #top_adp, #online_now {
	float: left;
	margin-bottom: 15px;
}
#top_adp {
	width: 100%;
	font-size: 0.9em;
	float: left;
	margin-bottom: 15px;
	text-align: left;
}
.add_div {
   width: 160px;
   height: 600px;
   background-color: #DEDEDE;
   float: left;
   padding: 1px;
}
.sport_links {
   padding: 2px;
   margin: 1px;
}
.sport_links a {
   padding: 0px 3px 0px 3px;
   margin: 0px 1px 0px 1px;
   color: blue;
   font-size: 9pt;
   font-weight: bold;
}
.users_online {
   border: 1px solid blue;
   margin: 0px 0px 10px 0px;
   float: left;
}
.users_online table td {
}
@media screen and (max-width: 1420px) {
	.page_holder {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		align-content: space-around;
		justify-content: center;
	}
	.column3 {
		clear: both;
		width: 100%;
	}
}
@media screen and (max-width: 600px) {
	.draft_container {
		width: 95%;
		margin: 1px;
	}
	.column3 {
		width: 95%;
		margin: 1px;
	}
	#currentDrafts {
		width: 100%;
	}
	#top_adp {
		font-size: 1.1em;
	}
}
